/* Easy Slider */

	#slider{}	
	#slider ul, #slider li{
		margin-top:0;
		padding:0;
		list-style:none;
		}
	
	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:1020px;
		height:445px;
		overflow:hidden; 
		}	
	
	#prevBtn, #nextBtn{ 
		display:block;
		width:25px;
		height:25px;
		position:relative;
		left:494px;
		top:10px;
		margin-top: -445px;
		}
	
	#prevBtn a{
		background-image:url('../img/up.png');
		opacity:.5;
		}
			
	#nextBtn a{
		background-image:url('../img/down.png');
		opacity:.5;
		}
	
	#nextBtn{ 

		margin-top: 345px;
		margin-bottom: 40px;
		}														

		
.infoOverlay	{ font-size: .75em; line-height: 1.4em; z-index: 5; height: 540px; background-color: #00ff00; width: 322px; margin-left: -10px; padding: 10px; margin-top: -560px;}
a img			{ border: none; }

.roll			{ 	position: relative; 
					z-index: 5; 
					height: 540px; 
					width:322px; 
					padding:0; 
					margin-top:-23px; 
					text-align: center; 
					font-family: "Gill Sans", sans-serif; 
					font-weight: bold; 
					text-transform: uppercase; 
					font-size: 28px; 
					letter-spacing: 1px; 
					line-height: 36px;
				}

.roll p			{ padding-top:200px; }
.roll a			{ color:white; }
.roll a:hover	{ opacity:.5; }
img.here		{ margin: 0 0 -520px 0; position: relative; z-index: 4; }
		
		
		
		
		
		
		
		
		
		
		
		